using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
   public class UserLeave
    {
       public string MyID;
       public string ID
       {
           get
           {
               return MyID;
           }
           set
           {
               MyID = value;
           }
       }
       public string MyUserID;
       public string UserID
       {
           get
           {
               return MyUserID;
           }
           set
           {
               MyUserID = value;
           }
       }
       public string MyUserLeaveRea;
       public string LeaveRea
       {
           get
           {
               return MyUserLeaveRea;
           }
           set
           {
               MyUserLeaveRea = value;
           }
       }
       public string MyApplicationTime;
       public string ApplicationTime
       {
           get
           {
               return MyApplicationTime;
           }
           set
           {
               MyApplicationTime = value;
           }
       }
       public string MyApplicationstate;
       public string Applicationstate
       {
           get
           {
               return MyApplicationstate;
           }
           set
           {
               MyApplicationstate = value;
           }
       }
       public string MyNote;
       public string Note
       {
           get
           {
               return MyNote;
           }
           set
           {
               MyNote = value;
           }
       }
       public string MyUserName;
       public string UserName
       {
           get
           {
               return MyUserName;
           }
           set
           {
               MyUserName = value;
           }
       }
       public string MyUserPos;
       public string UserPos
       {
           get
           {
               return MyUserPos;
           }
           set
           {
               MyUserPos = value;
           }
       }
       public string MyUserPart;
       public string UserPart
       {
           get
           {
               return MyUserPart;
           }
           set
           {
               MyUserPart = value;
           }
       }
    }
}
